﻿/*body {
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}*/

header, footer, nav, section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}


/* Styles for nested sortable
-----------------------------------------------------------*/
.placeholder {
    border-radius: 3px;
    border: 1px dashed rgb(65, 131, 196);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.mjs-nestedSortable-error {
    background: rgb(251, 227, 228);
    border-color: transparent;
}

ol {
    margin: 0px;
    padding: 0px 0px 0px 30px;
}

    ol.sortable {
        margin: 0px 0px 0px 25px;
        padding: 0px;
        list-style-type: none;
    }

        ol.sortable ol {
            margin: 0px 0px 0px 25px;
            padding: 0px;
            list-style-type: none;
        }

    ol.sortable {
        margin: 4em 0px;
    }

.sortable li {
    margin: 5px 0px 0px;
    padding: 0px;
}

    .sortable li div {
        background: -ms-linear-gradient(rgb(255, 255, 255) 0%, rgb(246, 246, 246) 47%, rgb(237, 237, 237) 100%);
        border-width: 1px;
        border-style: solid;
        border-color: rgb(212, 212, 212) rgb(212, 212, 212) rgb(188, 188, 188);
        margin: 0px;
        padding: 6px;
        border-radius: 3px;
        cursor: move;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
    }

.map-link {
    background: url(../Images/world.png) no-repeat;
    display: block;
    width: 35px;
    height: 35px;
    text-indent: -9999px; /* hides the link text */
}

.export-link {
    background: url(../Images/ExportPdf.png) no-repeat;
    display: block;
    width: 35px;
    height: 35px;
    text-indent: -9999px; /* hides the link text */
}

.remove-link {
    background: url(../Content/Images/Remove.png) no-repeat;
    display: block;
    width: 15px;
    height: 15px;
    text-indent: -9999px; /* hides the link text */
}

.editor-label li ul {
    display: inline !important;
    background-color: white !important;
}

.editor-label li:hover ul {
    display: inline !important;
    background-color: white !important;
    position: static;
    right: auto;
    top: auto;
    margin-top: 0;
    background-color: white;
    border: none;
    width: auto;
    font-size: 1em;
}

.editor-label li:hover li {
    font-size: 1em;
}

.editor-label li:hover ul li {
    margin-left: 0px;
    margin-bottom: 5px;
    padding-left: 17px;
}

.editor-label li:hover ul li:hover {
        background: white;
        border: none;
}

.editor-label li:hover ul li:last-child {
        border-top: none;
}

